Subject: I-D nroff macros

From: Alan Blount <[email-masked]>
Date: Tue, 04 Jan 2000 14:47:42 -0500

I've been using the simple set of nroff macros, as described by

  http://www.ietf.org/internet-drafts/2-nroff.template

While this works, I'd like to be able to autogenerate section numbers
and table of contents entries.  This draft doesn't give any guidance.
I tried the -ms macros, as described by

  http://www.cs.berkeley.edu/%7Ejanp/Help/textms.html

but the header macro .NH creates the header in boldface, which is a
no-no according to RFC 2223.  

I imagine there is a way to do this, but I am ignorant of the
necessary kung-fu.  Does anyone have a sample nroff file, perhaps a
draft they've written, that generates heading numbers and a toc?

Thanks,
Alan Blount
[email-masked]